package evince-common 2.32.0-0ubuntu12.2 failed to install/upgrade: ErrorMessage: unable to stat `./usr/share/apport/package-hooks/source_evince.py' (which I was about to install): Input/output error

Bug #851507 reported by Kit Lam on 2011-09-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
evince (Ubuntu)
Undecided
Unassigned

Bug Description

unable to be upgraded with apt-get and update manager in GNOME

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: evince-common 2.32.0-0ubuntu12.2
ProcVersionSignature: Ubuntu 2.6.38-11.48-generic 2.6.38.8
Uname: Linux 2.6.38-11-generic x86_64
Architecture: amd64
Date: Thu Sep 15 19:23:06 2011
Dependencies:

ErrorMessage: ErrorMessage: unable to stat `./usr/share/apport/package-hooks/source_evince.py' (which I was about to install): Input/output error
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1)
PackageArchitecture: all
SourcePackage: evince
Title: package evince-common 2.32.0-0ubuntu12.2 failed to install/upgrade: ErrorMessage: unable to stat `./usr/share/apport/package-hooks/source_evince.py' (which I was about to install): Input/output error
UpgradeStatus: Upgraded to natty on 2011-09-16 (0 days ago)

Kit Lam (kitlam) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers